| Qore reflection Module 1.14.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::ClassAccessInfo Struct Reference

class and inheritance access information More...

`#include <QC_AbstractClass.dox.h>`

## Public Attributes
int | access
| access code; see Access Constants for valid values
string | access_string
| access string; one of `"public"`, `"private"`, or `"private:internal"`
AbstractClass | cls
| the inherited class

## Detailed Description

class and inheritance access information

Since
  Qore 0.9

The documentation for this struct was generated from the following file:

- modules/reflection/src/QC_AbstractClass.dox.h